Package org.eclipse.ui.internal

# Interface LargeFileLimitsPreferenceHandler.PromptForEditor

Enclosing class:
  `LargeFileLimitsPreferenceHandler`

public static interface LargeFileLimitsPreferenceHandler.PromptForEditor

## Method Summary

Modifier and Type
Method
Description
`IEditorDescriptor`
`getSelectedEditor()`
`void`
`prompt(IPath inputPath, LargeFileLimitsPreferenceHandler.FileLimit fileLimit)`
`boolean`
`shouldRememberSelectedEditor()`

## Method Details

### prompt

void prompt(IPath inputPath, LargeFileLimitsPreferenceHandler.FileLimit fileLimit)

### getSelectedEditor

IEditorDescriptor getSelectedEditor()

### shouldRememberSelectedEditor

boolean shouldRememberSelectedEditor()